@import url('https://fonts.googleapis.com/css?family=Tajawal:200,300,400,500,700,800,900&subset=arabic');
@import url('https://fonts.googleapis.com/css2?family=Beth+Ellen&family=tajawal&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Almarai&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



@font-face{
  font-family:'DG-Sahabah-Reg-1';
  src:url('../fonts/DG-Sahabah-Reg-1.ttf') format("truetype");

}








body {
  background: #010b0d;
  font-weight: 400;
  font-style: normal;
  font-family: "tajawal";
  font-size: 34px;
}

.wrapper,
.content {
  position: relative;
  width: 100%;
  z-index: 1;
       /* overflow-y: hidden;*/
}
.intro {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  z-index: 2;
  display: flex;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ff0000;
/*   margin: 0 auto; */
}

.intro h1 {
  font-size: 80px;
  font-family: "tajawal";
}
.intro p  {
    font-size: 30px;
    font-family: "tajawal";
    font-weight: bolder;
    color: #fff;
    text-align: center;
}



.content .section {
  width: 100%;
  height: 100vh;
}
.gradient-purple, gradient-blue {
  height: 50vh;
}
.content .section.hero {
  background-image: url(../img/cover.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transition: opacity 0.5s ease;
}


.image-container {
  width: 100%;
  height: 100vh;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  perspective: 500px;
  overflow: hidden;
}

.image-container img {
  width: 100%;
  height: 100%;
  /*object-fit: cover;*/
  object-position: center center;
  position: relative;
  z-index: 1;
}


.test {
  position: relative;
  color: white;
  top: -75%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 77%;
  margin: 0 auto;
  line-height: 35px;
  color: #ff9605c4;
}

.test p{
    color: #fff !important;
    font-size: 17px !important;
    direction: rtl !important; 
    text-align: justify !important;
    margin-bottom: 20px !important;
    font-weight: bold !important;
    
}



.bosh{
    display: none;
}



.container .btn {
  position: relative;
  width: 270px;
  height: 50px;
  margin: 20px;
    font-size: 18px;
}
 
.container .btn a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--color-2);
  box-shadow: 0 15px 35px var(--color-3);
  border-top: 1px solid var(--color-4);
  border-bottom: 1px solid var(--color-4);
  border-radius: 30px;
  color: var(--color-white);
  z-index: 1;
  font-weight: 400;
  letter-spacing: 1px;
  text-decoration: none;
  overflow: hidden;
  transition: 0.8s;
  backdrop-filter: blur(15px);
}
 
.container .btn:hover a {
  letter-spacing: 3px;
}
 
.container .btn a::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: linear-gradient(to left, var(--color-gradient-1), transparent);
  transform: skewX(45deg) translateX(0);
  transition: 0.8s;
}
 
.container .btn:hover a::before {
    transform: skewX(45deg) translateX(200%);
}
 
.container .btn::before {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -5px;
  width: 30px;
  height: 10px;
  background: red;
  border-radius: 10px;
  transition: 0.8s;
  transition-delay: 0s;
}
 
.container .btn:hover::before {
  bottom: 0;
  height: 50%;
  width: 80%;
  border-radius: 30px;
  transition-delay: 0.5s;
}
 
 
.container .btn::after {
  content: '';
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -5px;
  width: 30px;
  height: 10px;
  background: red;
  border-radius: 10px;
  transition: 0.8s;
  transition-delay: 0s;
}
 
.container .btn:hover::after {
  top: 0;
  height: 50%;
  width: 80%;
  border-radius: 30px;
  transition-delay: 0.5s;
}
 
.container .btn:nth-child(1)::before,
.container .btn:nth-child(1)::after {
  background: #790707;
  box-shadow: 0 0 5px #790707,
              0 0 15px #790707,
              0 0 30px #790707,
              0 0 60px #790707;
}


.mot{
    width: 40% !important;
    margin-top: 12% !important;
    margin-bottom: 12% !important;
}

.but{
    width: 15% !important;
}
 



@media (max-width: 600px) {
    
    
    #mob{
        height: 40vh !important;
            background-attachment: inherit !important;
        
    }
 
    .intro{
        display: none !important;
    }
    
    
    .content .section.hero{
        
        display: none !important;
    }
    
    
    .image-container img{
        display: none !important;
        
    }
    
    
    .map{
        
        display: block !important;
    }
    
    .bosh{
    display: block !important;
}
    
    
    .test{
            top: -97% !important;
            max-width: 95% !important;
        width: 100% !important;
        
    }
    
    body{
        
            overflow-x: hidden !important;
    }
    
    
    .test p{
        font-size: 14px !important;
        line-height: 25px !important;
    }
    
    .container .btn{
        width: 370px !important;
            font-size: 16px !important;
    }
    
    .mot{
    width: 100% !important; 
}
    
    
    .hero {
  transform: none !important;
  box-shadow: none !important;
}

    .wrapper{
        transform: none !important;
  box-shadow: none !important;
        
    }
    
    
    * {
    transform: none !important;
  }
    
    
    .but {
    width: 65% !important;
}

    
    
}





/*********/


#warningCTA{
    color: #efc384;
    text-align: center;
    font-size: 16px;
    font-family: 'DG-Sahabah-Reg-1';
    font-style: normal;
    line-height: 1.5;
    background: rgba(0, 0, 0, 0);
    border-radius: 8px;
    display: flex;
    margin: 1rem auto 0;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 220px;
    height: 55px;
    border: none;
    cursor: pointer;
    transition: background-color .3s ease-in-out;
    background-image: url(../img/proBT.webp);
    position: relative;
    
}








